取消
显示结果 
显示  仅  | 搜索替代 
您的意思是: 
jamesshen
Contributor
Contributor
299 次查看
注册日期: ‎05-04-2018

wireless-xorif里面的驱动是适配哪个内核版本的,我们现在用的是2018.3版本,是建议升级成最新版本(2020.2),还是可以做到兼容?

wireless-xorif里面的驱动是适配哪个内核版本的,我们现在用的是2018.3版本,是建议升级成最新版本(2020.2),还是可以做到兼容?我看了下doc里只有libxorif及app的内容,这都是应用层的,而\wireless-xorif-2020.2\src\xlnx-ptp-timer中的ptp驱动与wireless-xorif-2020.2\yocto-recipes\recipes-kernel\linux\linux-xlnx中的内核patch,没有文档明确说明所要求的内核版本 。

0 项奖励
1 回复
guozhenp
Xilinx Employee
Xilinx Employee
180 次查看
注册日期: ‎05-02-2013

升到2020.x后,都要按照patch修改下

这个问题老版本倒是没有,新的版本AXI Ethernet的驱动更新后出来的问题,所以升级版本后,照着patch修改下就好了

0 项奖励